MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0023063Community[OCCT] OCCT:Documentationpublic2012-04-03 13:072012-09-07 09:59
ReporterAlexander Schneller 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformAOSLOS VersionL
Product Version[OCCT] 6.5.2 
Target Version[OCCT] 6.5.3Fixed in Version[OCCT] 6.5.3 
Summary0023063: Foundation Classes User's Guide
DescriptionOn page 32 is a small error in the example:

Handle(Standard_Failure) error = Failure::Caught ();

this doesn't compile, "Failure" must be "Standard_Failure"

Handle(Standard_Failure) error = Standard_Failure::Caught ();
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0020252)
atp (developer)
2012-04-03 15:12

Dear ABV, please, let me know if this is really so before I correct it in the document. Thank you.
(0020255)
atp (developer)
2012-04-03 17:52

Corrected

- Issue History
Date Modified Username Field Change
2012-04-03 13:07 Alexander Schneller New Issue
2012-04-03 13:07 Alexander Schneller Assigned To => atp
2012-04-03 13:12 abv Target Version => 6.5.3
2012-04-03 15:02 atp File Added: fcug.pdf
2012-04-03 15:08 atp File Deleted: fcug.pdf
2012-04-03 15:12 atp Note Added: 0020252
2012-04-03 15:12 atp Assigned To atp => abv
2012-04-03 17:48 atp Assigned To abv => atp
2012-04-03 17:48 atp Status new => assigned
2012-04-03 17:52 atp Note Added: 0020255
2012-04-03 17:52 atp Status assigned => resolved
2012-09-03 13:33 atp Assigned To atp => bugmaster
2012-09-07 09:59 bugmaster Status resolved => closed
2012-09-07 09:59 bugmaster Resolution open => fixed
2012-09-07 09:59 bugmaster Fixed in Version => 6.5.3


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker